linux-ti-omap4: 2.6.38-1209.21 -proposed tracker

Bug #921724 reported by Brad Figg on 2012-01-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
Tobin Davis
Security-signoff
Undecided
John Johansen
Upload-to-ppa-dnu
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Natty
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-1209.21 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 25. January 2012 18:15 UTC
kernel-stable-Certification-testing-end:Wednesday, 25. January 2012 18:31 UTC
kernel-stable-Prepare-package-end:Friday, 27. January 2012 00:02 UTC
kernel-stable-Promote-to-proposed-start:Friday, 27. January 2012 00:02 UTC
kernel-stable-Promote-to-proposed-end:Friday, 27. January 2012 09:02 UTC
kernel-stable-Verification-testing-start:Friday, 27. January 2012 17:32 UTC
kernel-stable-Regression-testing-end:Saturday, 28. January 2012 01:45 UTC
kernel-stable-Security-signoff-start:Friday, 03. February 2012 13:16 UTC
kernel-stable-Verification-testing-end:Friday, 03. February 2012 13:15 UTC
kernel-stable-Promote-to-updates-start:Friday, 03. February 2012 15:15 UTC
kernel-stable-Security-signoff-end:Friday, 03. February 2012 15:15 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 06. February 2012 09:30 UTC
kernel-stable-Promote-to-updates-end:Monday, 06. February 2012 09:30 UTC

This tracking bug was opened to be worked from linux-2.6.38-13.55 update (bug 920790)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: natty
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-01-25
description: updated

git://kernel.ubuntu.com/ubuntu/ubuntu-natty.git ti-omap4

Paolo Pisati (p-pisati) wrote :

the above link is clearly wrong, the right one is:

git://kernel.ubuntu.com/ppisati/ubuntu-natty.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 2.6.38-1209.21 -proposed tracker
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-01-27
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-01-27
description: updated
Brad Figg (brad-figg) on 2012-01-27
description: updated
Tobin Davis (gruemaster) on 2012-01-28
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-01-28
description: updated
Herton R. Krzesinski (herton) wrote :

Only CVE fixes in this update, releasing from verification.

Brad Figg (brad-figg) on 2012-02-03
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-02-03
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 2.6.38-1209.21

---------------
linux-ti-omap4 (2.6.38-1209.21) natty-proposed; urgency=low

  * Release Tracking Bug
    - LP: #921724

  [ Upstream Kernel Changes ]

  * xfs: validate acl count
    - LP: #917706
    - CVE-2012-0038
  * xfs: fix acl count validation in xfs_acl_from_disk()
    - LP: #917706
    - CVE-2012-0038
  * drm: integer overflow in drm_mode_dirtyfb_ioctl()
    - LP: #917838
    - CVE-2012-0044
  * igmp: Avoid zero delay when receiving odd mixture of IGMP queries
    - LP: #917848
    - CVE-2012-0207
 -- Paolo Pisati <email address hidden> Thu, 26 Jan 2012 15:05:18 +0100

Changed in linux-ti-omap4 (Ubuntu Natty):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers